<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="151" id="KGk-i7-Jjw" customClass="ApplicationMaterialsLastTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="398" height="151"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="398" height="150.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="96v-ha-H5U">
                        <rect key="frame" x="33" y="0.0" width="2" height="22"/>
                        <color key="backgroundColor" red="0.28627450980000002" green="0.59999999999999998" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="22" id="7CG-z5-aOB"/>
                            <constraint firstAttribute="width" constant="2" id="q4c-xW-pMh"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="V8Y-7S-sLL">
                        <rect key="frame" x="60" y="149" width="338" height="1"/>
                        <color key="backgroundColor" red="0.80784313725490198" green="0.81176470588235294" blue="0.81568627450980391" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="qrB-lv-kzY"/>
                        </constraints>
                    </view>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="是否有信用卡" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="H0R-5V-cIL">
                        <rect key="frame" x="60" y="0.0" width="90" height="149.5"/>
                        <constraints>
                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="1iE-NK-xRK"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="8" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ujr-Dn-bRq">
                        <rect key="frame" x="23" y="11" width="22" height="22"/>
                        <color key="backgroundColor" red="0.28627450980000002" green="0.59999999999999998" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="22" id="6HQ-pw-ClU"/>
                            <constraint firstAttribute="width" constant="22" id="tUt-e4-Jd5"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="否" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9MX-9P-KgT">
                        <rect key="frame" x="363" y="64" width="18" height="21"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="18" id="UKt-dP-gfb"/>
                            <constraint firstAttribute="height" constant="21" id="ajc-8j-Yh8"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                        <color key="textColor" red="0.0" green="0.47843137250000001" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <switch opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" contentHorizontalAlignment="center" contentVerticalAlignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="N8v-li-CgJ">
                        <rect key="frame" x="334" y="60" width="51" height="31"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="31" id="0DI-4i-AaH"/>
                            <constraint firstAttribute="width" constant="49" id="KHg-5C-Drk"/>
                        </constraints>
                        <color key="onTintColor" red="0.28627450980000002" green="0.59999999999999998" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                    </switch>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="是" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4oV-bh-sso">
                        <rect key="frame" x="337" y="65" width="16" height="21"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="OMA-Jb-UAr"/>
                            <constraint firstAttribute="width" constant="16" id="xR3-TW-y6G"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="Ujr-Dn-bRq" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="11" id="1IA-4E-64e"/>
                    <constraint firstItem="96v-ha-H5U" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="3yX-td-PaB"/>
                    <constraint firstItem="N8v-li-CgJ" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="6iT-PL-d2d"/>
                    <constraint firstItem="96v-ha-H5U" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="33" id="9Kf-Rc-Nos"/>
                    <constraint firstItem="V8Y-7S-sLL" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="60" id="CaD-hG-G26"/>
                    <constraint firstItem="H0R-5V-cIL" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="EUL-fO-B1T"/>
                    <constraint firstAttribute="trailing" secondItem="9MX-9P-KgT" secondAttribute="trailing" constant="17" id="I1l-MX-13C"/>
                    <constraint firstAttribute="trailing" secondItem="4oV-bh-sso" secondAttribute="trailing" constant="45" id="IMc-ae-mc6"/>
                    <constraint firstAttribute="trailing" secondItem="V8Y-7S-sLL" secondAttribute="trailing" id="MHC-rw-MFR"/>
                    <constraint firstItem="V8Y-7S-sLL" firstAttribute="top" secondItem="H0R-5V-cIL" secondAttribute="bottom" id="XWg-4D-ASg"/>
                    <constraint firstItem="Ujr-Dn-bRq" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="23" id="bSM-Lw-Kv8"/>
                    <constraint firstItem="9MX-9P-KgT" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="eHP-92-OeK"/>
                    <constraint firstAttribute="trailing" secondItem="N8v-li-CgJ" secondAttribute="trailing" constant="15" id="grk-NR-7Di"/>
                    <constraint firstAttribute="bottom" secondItem="V8Y-7S-sLL" secondAttribute="bottom" id="mve-1Q-x1e"/>
                    <constraint firstItem="H0R-5V-cIL" firstAttribute="leading" secondItem="Ujr-Dn-bRq" secondAttribute="trailing" constant="15" id="rzZ-vU-uOf"/>
                    <constraint firstItem="4oV-bh-sso" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="tsE-yQ-Op4"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="mark" destination="Ujr-Dn-bRq" id="irs-KE-AgQ"/>
                <outlet property="no" destination="9MX-9P-KgT" id="ixd-4K-7xi"/>
                <outlet property="select" destination="N8v-li-CgJ" id="vw2-h5-U2P"/>
                <outlet property="yes" destination="4oV-bh-sso" id="ujc-Y8-Qwu"/>
            </connections>
            <point key="canvasLocation" x="284" y="282.5"/>
        </tableViewCell>
    </objects>
</document>
